.header > .container:nth-of-type(1) {
    margin-bottom: 0 !important;
}
.header #stick-header > .container {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.header p.hashtag {
	bottom: -3px !important;
}	
.header .subheader {
	text-transform: none !important;
	font-style: italic !important;
	font-size: 1.75rem;
}			
#cta-block {
	padding: 25px 0;
}
.well {
	background: white;
	padding: 30px;
}
.well h5 {
	text-align: left!important;
	margin-bottom: 20px!important;
}
.row.condensed > div {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.panelist {
	margin-bottom: 45px;
}
.panelist p {
	margin-bottom: 5px!important;
	font-size: 16px;
	line-height: 18px;
	color: #2a648a;
}
p.panelist-name, p.panelist-name strong {
	color: #183547;
	font-weight: 500;
	font-size: 22px;
	line-height: 24px;
}
p.panelist-company, p.panelist-company strong {
	color: #e74b3e;
	font-size: 18px;
	line-height: 20px;
	font-weight: 800;
}